<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:background="@drawable/floating_bg" android:layout_width="wrap_content" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:id="@id/clean_icon" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/_5dp" android:src="@drawable/me_clear" android:layout_alignParentTop="true" android:layout_centerHorizontal="true" />
    <TextView android:textSize="13.0dip" android:textColor="@color/white" android:paddingLeft="3.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="2.0dip" android:maxWidth="@dimen/_60dp" android:text="@string/clear_all_app_data" android:includeFontPadding="false" android:layout_below="@id/clean_icon" android:layout_centerHorizontal="true" />
</RelativeLayout>